Projekty
APINotifications

Mark notification as read

Marks a single notification of the authenticated user as read.

PATCH
/api/notifications/{id}/read

Marks a single notification of the authenticated user as read.

Authorization

sessionAuth
cookiebetter-auth.session_token<token>

Better Auth session cookie (on HTTPS: __Secure-better-auth.session_token), forwarded to the login server's /api/auth/get-session

Path Parameters

id*string

Response Body

OK

application/json
  1. response
success*boolean
Example Request
curl -X PATCH 'https://example.com/api/notifications/string/read'
Example Response
{  "success": true}